body{
    font-family: Arial, Helvetica, sans-serif;
}

a:link{
    text-decoration:none;
    color: blue;
}
    
a:visited{
    text-decoration:none;
    color:red;
}
    
a:hover{
    text-decoration:none;
    color: black;
}
    
a:active{
    text-decoration:none;
    color:green;
}

.tab{
    background-color: #f1f1f1;
    border: 1px solid #ccc;
    border-bottom: none;
    border-radius: 5px 5px 0 0;
    overflow: auto;
}

.tab button{
    background-color: #f1f1f1;
    border: none;
    outline: none;
    border-radius: 5px 5px 0 0;
    cursor: pointer;
    padding: 10px 16px;
    font-weight: bold;
    color: #333;
    margin: 3px 2px 0 2px;
    float: left;
}

.tab button:hover{
    background-color: #fbfbfb;
}

.tab button.ativo{
    background-color: white;
    color: #008cff;
}

.conteudo{
    border: 1px solid #ccc;
    border-top: none;
    padding: 6px 12px;
    display: none;
}

.sociais{
    max-width: 1080px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.sociais button{
    width: 40px;
    height: 40px;
    background-image: linear-gradient(45deg, #008cff, white);
    border: none;
    border-radius: 8px;
    cursor: pointer;
    margin-right: 10px;
}

.sociais button i{
    font-size: 20px;
    color: #ffffff;
}

